General
cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

LeeSeYun
Occasional Visitor

Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

Help Me!
Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2)
Install Error
OS Version : HPUX 11.23

Me English is insufficient.
Until end it reads and week route it wants.
Me the help is necessary.

The oracle before establishing, it established the gcc and the binutil first.

Is the different package necessary?


Error Message(make.log)
=============================================================
/usr/bin/make -f ins_net_client.mk mkldflags ORACLE_HOME=/oracle/app/oracle/product/9.2.0.2
/usr/bin/make -f ins_net_client.mk ntcontab.o ORACLE_HOME=/oracle/app/oracle/product/9.2.0.2
(if [ "compile" = "compile" ] ; then \
/oracle/app/oracle/product/9.2.0.2/bin/gennttab > ntcontab.c ;\
cc +DD64 -c ntcontab.c ;\
rm -f /oracle/app/oracle/product/9.2.0.2/lib/ntcontab.o ;\
mv ntcontab.o /oracle/app/oracle/product/9.2.0.2/lib/ ;\
/usr/ccs/bin/ar rv /oracle/app/oracle/product/9.2.0.2/lib/libn9.a /oracle/app/oracle/product/9.2.0.2/lib/ntcontab.o ; fi)
cc: Couldn't open the message catalog: "/opt/ansic/lib/nls/msg/C/cc.cat".
r - /oracle/app/oracle/product/9.2.0.2/lib/ntcontab.o
ar: file ntcontab.o is built with mismatched data abi


Stop.
*** Error exit code 1
/usr/bin/make -f ins_net_client.mk ntcontab.o ORACLE_HOME=/oracle/app/oracle/product/9.2.0.2
(if [ "compile" = "compile" ] ; then \
/oracle/app/oracle/product/9.2.0.2/bin/gennttab > ntcontab.c ;\
cc +DD64 -c ntcontab.c ;\
rm -f /oracle/app/oracle/product/9.2.0.2/lib/ntcontab.o ;\
mv ntcontab.o /oracle/app/oracle/product/9.2.0.2/lib/ ;\
/usr/ccs/bin/ar rv /oracle/app/oracle/product/9.2.0.2/lib/libn9.a /oracle/app/oracle/product/9.2.0.2/lib/ntcontab.o ; fi)
cc: Couldn't open the message catalog: "/opt/ansic/lib/nls/msg/C/cc.cat".
r - /oracle/app/oracle/product/9.2.0.2/lib/ntcontab.o
ar: file ntcontab.o is built with mismatched data abi

*** Error exit code 1

Stop.
/usr/bin/make -f ins_net_client.mk nnfgt.o ORACLE_HOME =/oracle/app/oracle/product/9.2.0.2
(if [ "compile" = "compile" ] ; then \
/oracle/app/oracle/product/9.2.0.2/bin/gennfgt > nnfgt.c ;\
cc +DD64 -c nnfgt.c ;\
rm -f /oracle/app/oracle/product/9.2.0.2/lib/nnfgt.o ;\
mv nnfgt.o /oracle/app/oracle/product/9.2.0.2/lib/ ;\
/usr/ccs/bin/ar rv /oracle/app/oracle/product/9.2.0.2/lib/libn9.a /oracle/app/oracle/product/9.2.0.2/lib/nnfgt.o ; fi)
cc: Couldn't open the message catalog: "/opt/ansic/lib/nls/msg/C/cc.cat".
ar: file nnfgt.o is built with mismatched data abi

r - /oracle/app/oracle/product/9.2.0.2/lib/nnfgt.o
*** Error exit code 1
.
.
.
.
.
.
.
=============================================================
Error Message(InstallActions.log)
=============================================================
Exception String: Error in invoking target ntcontab.o of makefile /oracle/app/oracle/product/9.2.0.2/network/lib/ins_net_client.mk
Exception Severity: 1
Exception handling set to prompt user with options to RETRY IGNORE
User choice : Retry
Exception thrown from action: make
Exception Name: MakefileException
Exception String: Error in invoking target ntcontab.o of makefile /oracle/app/oracle/product/9.2.0.2/network/lib/ins_net_client.mk
Exception Severity: 1
Exception handling set to prompt user with options to RETRY IGNORE
.
.
.
.
.
.
=============================================================
8 REPLIES
Yogeeraj_1
Honored Contributor

Re: Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

hi,

seems like you are facing a bug!

see metalink note: 291681.1

you have to download the latest patches to fix this problem.

hope this helps

regards
Yogeeraj
No person was ever honoured for what he received. Honour has been the reward for what he gave (clavin coolidge)
Eric Antunes
Honored Contributor

Re: Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

Hi,

Is this an Itanium server? If so, check this thread:

http://forums1.itrc.hp.com/service/forums/questionanswer.do?threadId=641939

Best Regards,

Eric Antunes
Each and every day is a good day to learn.
LeeSeYun
Occasional Visitor

Re: Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

All Thank you.
But I, download from oracle site.
HP_IA64_server_9.2.0.2.0_Disk1.cpio.gz (365,125,365 bytes)
HP_IA64_server_9.2.0.2.0_Disk2.cpio.gz (646,609,826 bytes)
HP_IA64_server_9.2.0.2.0_Disk3.cpio.gz (514,535,084 bytes)
this version Itanium server use version?

And I is not a ID of the metalink
I want having that document.
The possibility to send to me it is?
my E-Mail address is impo77@lycos.co.kr
Steven E. Protter
Exalted Contributor

Re: Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

All three of those downloads are for Itanium 64 bit servers.

see the IA64 in the name.

There are instructions on the download site on how to unzip(cpio) the files.

They take up a lot of space.

Not a great idea to post your email address in the forums. They are searched by spammers.

You need a metalink id to get the patches required to fix this problem. Its not practical to run Oracle products even in development mode without some kinf of support agreement. Oracle support agreement = metalink id.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Fred Ruffet
Honored Contributor

Re: Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

when in $ORACLE_HOME directory, try to issue this command :
file lib/ntcontab.o
and post here the result.

Regards,

Fred
--

"Reality is just a point of view." (P. K. D.)
LeeSeYun
Occasional Visitor

Re: Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

/oracle/app/oracle/product/9.2.0.2 ]$echo $ORACLE_HOME
/oracle/app/oracle/product/9.2.0.2
/oracle/app/oracle/product/9.2.0.2 ]$file lib/ntcontab.o
lib/ntcontab.o: ELF-64 relocatable object file - PA-RISC 2.0 (LP64)
/oracle/app/oracle/product/9.2.0.2 ]$

is this file use PA-RISC?
Eric Antunes
Honored Contributor

Re: Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

Hi,

Did you installed "HP-UX 11.23 update2 September 2004"? If the answer is no then see this thread:

http://forums1.itrc.hp.com/service/forums/questionanswer.do?threadId=739886

Regards,

Eric Antunes

Each and every day is a good day to learn.
Yogeeraj_1
Honored Contributor

Re: Oracle9i Enterprise Edition for HP/IA64, Release 2 (v9.2.0.2) Install Error

hi,

latest Patches are available from:
http://us-support.external.hp.com/estaff/bin/doc.pl/screen=estaffDocs/distrib_redir=0+1104932165|*?File=patches_main%2Fhpux_bundles_v2bundle11i.htm

Note that the September 2004 version of BUNDLE11i contains the core operating system changes for HP-UX 11i v2 Update 2. The August 2004 version of BUNDLE11i MUST be loaded prior to loading the September 2004 version of BUNDLE11i.

regards
Yogeeraj
No person was ever honoured for what he received. Honour has been the reward for what he gave (clavin coolidge)